Bug 1031736 - push lxc to epel stable
push lxc to epel stable
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: lxc (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 11:31 EST by Lokesh Mandvekar
Modified: 2014-07-01 18:59 EDT (History)
7 users (show)

See Also:
Fixed In Version: lxc-0.9.0-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 22:23:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lokesh Mandvekar 2013-11-18 11:31:36 EST
just wondering if lxc can be pushed to EPEL stable (?), (docker-io Require:'s it)
Comment 1 Thomas Moschny 2013-11-18 16:38:15 EST
Hi, lxc is still very unstable, and there's at least one lua issue left with the 0.9.0 version, that's it is still in unstable. I am travelling this week, but hopefully will find some time next week to finally make a version that can be pushed to stable.

That said, we surely want to have the 1.0 version in EPEL 6 once it's released (spring 2014), so I hope people don't mind the update then, as API changes are likely.
Comment 2 Thomas Moschny 2013-11-18 16:39:07 EST
I wanted to say: "... that's why it is still in testing."
Comment 3 Lokesh Mandvekar 2013-12-03 10:50:34 EST
thomas: ping, is there a bz filed for the lua issue?

/me couldn't find it
Comment 4 Fedora Update System 2013-12-04 13:40:19 EST
lxc-0.9.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11454/lxc-0.9.0-2.el6
Comment 5 Thomas Moschny 2013-12-04 13:43:49 EST
Admittedly the lua issue is not relevant for EL6, so I finally pushed the package now.
Comment 6 Fedora Update System 2013-12-04 22:23:15 EST
lxc-0.9.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.